SWFMovie->writeExports
SWFPrebuiltClip->__construct
Ming
PHP Manual

# The SWFPrebuiltClip class

## Introduction

SWFPrebuiltClip.

## Class synopsis

SWFPrebuiltClip
class SWFPrebuiltClip {
/* Methods */
SWFPrebuiltClip __construct ([ string `$file` ] )
}

## Table of Contents

- SWFPrebuiltClip->__construct — Returns a SWFPrebuiltClip object

SWFMovie->writeExports
SWFPrebuiltClip->__construct
Ming
PHP Manual